/* Magnific Popup CSS */
.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 999999;
  overflow: hidden;
  position: fixed;
  background: #0b0b0b;
  opacity: 0.8; }

.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 999999;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden; }

.mfp-container {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 8px;
  box-sizing: border-box; }

.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle; }

.mfp-align-top .mfp-container:before {
  display: none; }

.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 9999999; }

.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
  width: 100%;
  cursor: auto; }

.mfp-ajax-cur {
  cursor: progress; }

.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: -moz-zoom-out;
  cursor: -webkit-zoom-out;
  cursor: zoom-out; }

.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in; }

  .mfp-with-zoom .mfp-container,
  .mfp-with-zoom.mfp-bg {
  	opacity: 0;
  	-webkit-backface-visibility: hidden;
  	/* ideally, transition speed should match zoom duration */
  	-webkit-transition: all 0.3s ease-out;
  	-moz-transition: all 0.3s ease-out;
  	-o-transition: all 0.3s ease-out;
  	transition: all 0.3s ease-out;
  }

  .mfp-with-zoom.mfp-ready .mfp-container {
  		opacity: 1;
  }
  .mfp-with-zoom.mfp-ready.mfp-bg {
  		opacity: 0.8;
  }

  .mfp-with-zoom.mfp-removing .mfp-container,
  .mfp-with-zoom.mfp-removing.mfp-bg {
  	opacity: 0;
  }

.mfp-auto-cursor .mfp-content {
  cursor: auto; }

.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none; }

.mfp-loading.mfp-figure {
  display: none; }

.mfp-hide {
  display: none !important; }

.mfp-preloader {
  color: #CCC;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 9999999; }
  .mfp-preloader a {
    color: #CCC; }
    .mfp-preloader a:hover {
      color: #FFF; }

.mfp-s-ready .mfp-preloader {
  display: none; }

.mfp-s-error .mfp-content {
  display: none; }

button.mfp-close,
button.mfp-arrow {
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: none;
  padding: 0;
  z-index: 1046;
  box-shadow: none;
  touch-action: manipulation; }

button::-moz-focus-inner {
  padding: 0;
  border: 0; }

.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  padding: 0 0 18px 10px;
  color: #FFF;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace; }
  .mfp-close:hover,
  .mfp-close:focus {
    opacity: 1; }
  .mfp-close:active {
    top: 1px; }

.mfp-close-btn-in .mfp-close {
  color: #333; }

.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
  color: #FFF;
  top: 7px;
  right: -36px;
  text-align: right;
  padding-right: 6px;
  width: 100%; }

.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #CCC;
  font-size: 12px;
  line-height: 18px;
  white-space: nowrap; }

.mfp-arrow {
  position: absolute;
  opacity: 0.65;
  margin: 0;
  top: 50%;
  margin-top: -55px;
  padding: 0;
  width: 90px;
  height: 110px;
  -webkit-tap-highlight-color: transparent; }
  .mfp-arrow:active {
    margin-top: -54px; }
  .mfp-arrow:hover,
  .mfp-arrow:focus {
    opacity: 1; }
  .mfp-arrow:before,
  .mfp-arrow:after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    left: 0;
    top: 0;
    margin-top: 35px;
    margin-left: 35px;
    border: medium inset transparent; }
  .mfp-arrow:after {
    border-top-width: 13px;
    border-bottom-width: 13px;
    top: 8px; }
  .mfp-arrow:before {
    border-top-width: 21px;
    border-bottom-width: 21px;
    opacity: 0.7; }

.mfp-arrow-left {
  left: 0; }
  .mfp-arrow-left:after {
    border-right: 17px solid #FFF;
    margin-left: 31px; }
  .mfp-arrow-left:before {
    margin-left: 25px;
    border-right: 27px solid #3F3F3F; }

.mfp-arrow-right {
  right: 0; }
  .mfp-arrow-right:after {
    border-left: 17px solid #FFF;
    margin-left: 39px; }
  .mfp-arrow-right:before {
    border-left: 27px solid #3F3F3F; }

.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px; }
  .mfp-iframe-holder .mfp-content {
    line-height: 0;
    width: 100%;
    max-width: 900px; }
  .mfp-iframe-holder .mfp-close {
    top: -40px; }

.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%; }
  .mfp-iframe-scaler iframe {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #000; }

/* Main image in popup */
img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  box-sizing: border-box;
  padding: 40px 0 40px;
  margin: 0 auto; }

/* The shadow behind the image */
.mfp-figure {
  line-height: 0; }
  .mfp-figure:after {
    content: '';
    position: absolute;
    left: 0;
    top: 40px;
    bottom: 40px;
    display: block;
    right: 0;
    width: auto;
    height: auto;
    z-index: -1;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #444; }
  .mfp-figure small {
    color: #BDBDBD;
    display: block;
    font-size: 12px;
    line-height: 14px; }
  .mfp-figure figure {
    margin: 0; }

.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto; }

.mfp-title {
  text-align: left;
  line-height: 18px;
  color: #F3F3F3;
  word-wrap: break-word;
  padding-right: 36px; }

.mfp-image-holder .mfp-content {
  max-width: 100%; }

.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer; }

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
  /**
       * Remove all paddings around the image on small screen
       */
  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0; }
  .mfp-img-mobile img.mfp-img {
    padding: 0; }
  .mfp-img-mobile .mfp-figure:after {
    top: 0;
    bottom: 0; }
  .mfp-img-mobile .mfp-figure small {
    display: inline;
    margin-left: 5px; }
  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0, 0, 0, 0.6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 3px 5px;
    position: fixed;
    box-sizing: border-box; }
    .mfp-img-mobile .mfp-bottom-bar:empty {
      padding: 0; }
  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px; }
  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    text-align: center;
    padding: 0; } }

@media all and (max-width: 900px) {
  .mfp-arrow {
    -webkit-transform: scale(0.75);
    transform: scale(0.75); }
  .mfp-arrow-left {
    -webkit-transform-origin: 0;
    transform-origin: 0; }
  .mfp-arrow-right {
    -webkit-transform-origin: 100%;
    transform-origin: 100%; }
  .mfp-container {
    padding-left: 6px;
    padding-right: 6px; } }


// Site style
.popup {

  &_ajax {
    width: 800px;
    margin: 50px auto;
    padding: 30px;
    background: $white;

    @include respond-to(mobile) {
      width: 260px;
      margin: 40px auto;
      padding: 20px;
    }

    h1 {
      font: 40px/50px $lato-sb;
      color: $blue;
      margin-bottom: 20px;

      @include respond-to(mobile) {
        font: 26px/30px $lato-sb;
      }
    }

    p {
      font: 16px/26px $rsl-l;
      margin-bottom: 20px;

      &.sub {
        font: 16px/26px $rsl-r;
      }

      &.signature {
        color: $gray;
        font-style: italic;
        text-align: right;
        margin-bottom: 0;
      }
    }

    .list-numder {
      counter-reset: ol-counter;
      list-style: none;
      margin-left: 0;

      li {
        color: $blue;
        font: 26px $lato-sb;
        padding-left: 20px;
        list-style: none;
        position: relative;

        @include respond-to(mobile) {
          font: 22px/32px $lato-sb;
        }

        a {
          color: $blue;
          text-decoration: none;

          &:hover {
            color: $aqua;
          }
        }

        ol {
          counter-reset: ol-counter;
          padding: 15px 36px 15px 16px;
          margin: 0;

          li {
            color: $black;
            font: 16px/26px $rsl-l;
            margin-bottom: 20px;
            position: relative;
            padding-left: 0px;

            ul {
              padding: 10px 0 0 16px !important;
              margin-bottom: 0;

              li {
                margin-bottom: 0;
              }
            }

            ol {
              padding-bottom: 0;

              li {
                padding-left: 10px;
              }
            }

            &:before {
              content: counter(ol-counter) '.';
              counter-increment: ol-counter;
              position: absolute;
              top: 0px; left: -35px;
            }
          }
        }

        &:before {
          content: counter(ol-counter) '.';
          counter-increment: ol-counter;
          position: absolute;
          top: 0px; left: 0px;
        }

        &:nth-of-type(1) {

          ol {

            li {

              ol {

                li {

                  &:before {
                    content: '1.1.' counter(ol-counter) '.';
                    counter-increment: ol-counter;
                  }
                }
              }

              &:before {
                content: '1.' counter(ol-counter) '.';
                counter-increment: ol-counter;
              }
            }
          }
        }

        &:nth-of-type(2) {

          ol {

            li {

              &:before {
                content: '2.' counter(ol-counter) '.';
                counter-increment: ol-counter;
              }
            }
          }
        }

        &:nth-of-type(3) {

          ol {

            li {

              &:nth-of-type(2) {

                ol {

                  li {

                    &:before {
                      content: '3.2.' counter(ol-counter) '.';
                      counter-increment: ol-counter;
                    }
                  }
                }
              }

              &:nth-of-type(3) {

                ol {

                  li {

                    &:before {
                      content: '3.3.' counter(ol-counter) '.';
                      counter-increment: ol-counter;
                    }
                  }
                }
              }

              &:before {
                content: '3.' counter(ol-counter) '.';
                counter-increment: ol-counter;
              }
            }
          }
        }

        &:nth-of-type(4) {

          ol {

            li {

              ol {

                li {

                  &:before {
                    content: '4.1.' counter(ol-counter) '.';
                    counter-increment: ol-counter;
                  }
                }
              }

              &:before {
                content: '4.' counter(ol-counter) '.';
                counter-increment: ol-counter;
              }
            }
          }
        }

        &:nth-of-type(5) {

          ol {

            li {

              &:before {
                content: '5.' counter(ol-counter) '.';
                counter-increment: ol-counter;
              }
            }
          }
        }

        &:nth-of-type(6) {

          ol {

            li {

              &:nth-of-type(1) {

                ol {

                  li {

                    &:before {
                      content: '6.1.' counter(ol-counter) '.';
                      counter-increment: ol-counter;
                    }
                  }
                }
              }

              &:nth-of-type(2) {

                ol {

                  li {

                    &:before {
                      content: '6.2.' counter(ol-counter) '.';
                      counter-increment: ol-counter;
                    }
                  }
                }
              }

              &:before {
                content: '6.' counter(ol-counter) '.';
                counter-increment: ol-counter;
              }
            }
          }
        }

        &:nth-of-type(7) {

          ol {

            li {

              &:nth-of-type(2) {

                ol {

                  li {

                    &:before {
                      content: '7.2.' counter(ol-counter) '.';
                      counter-increment: ol-counter;
                    }
                  }
                }
              }

              &:before {
                content: '7.' counter(ol-counter) '.';
                counter-increment: ol-counter;
              }
            }
          }
        }

        &:nth-of-type(8) {

          ol {

            li {

              &:before {
                content: '8.' counter(ol-counter) '.';
                counter-increment: ol-counter;
              }
            }
          }
        }

        &:nth-of-type(9) {

          ol {

            li {

              &:before {
                content: '9.' counter(ol-counter) '.';
                counter-increment: ol-counter;
              }
            }
          }
        }

        &:nth-of-type(10) {

          ol {

            li {

              &:before {
                content: '10.' counter(ol-counter) '.';
                counter-increment: ol-counter;
              }
            }
          }
        }
      }
    }
  }
}

.mfp-close {
  color: $white !important;
  font-size: 38px !important;
}

// Gallery
#colorbox.advgb_lightbox #cboxLoadedContent {
  border: 0 !important;
  border-radius: 0 !important;
  padding: 0 !important;
}

#colorbox.advgb_lightbox #cboxClose {
  top: 0 !important;
  bottom: auto !important;
  right: -37px !important;
  background-image: none !important;
  line-height: 1000px !important;
  overflow: hidden !important;
  text-indent: 0 !important;

  @include respond-to(mobile) {
    top: -37px !important;
    right: 5px !important;
  }

  &:before {
    content: '+';
    color: #fff;
    font: 60px/0px $lato-l;
    position: absolute;
    top: 10px; left: 0;
    @include transform(rotate(45deg));
  }
}
